Subject: bug#16830: [Bug] 24.3.50; massive slow down in forward-line

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Feb 2014 14:32:30 +0200

> Date: Fri, 21 Feb 2014 13:16:07 +0100
> From: "Stefan-W. Hahn" <[email-masked]>
> 
> I have measured a massive slow down for emacs24 on windows. I struggled
> while using org-mode columnview, which takes for a short table several
> minutes compared to a second with an older versino of emacs.
> 
> I tried to dig it down:
> 
> Running on an Core I7 Laptop with Windows 7/64 bit,
> starting "emacs -q"
> 
> I got the  following times (elp measurement) for the org-mode function
> org-goto-line:
> 
> Emacs 24.3.1 is ok, on Emacs 24.3.50 (I tested
> https://www.dropbox.com/sh/3pgcb3iiy8s9irl/77pwM1O-5K/emacs-20140217-r116465-bin-i386.zip
> ) got a slow down of factor 10!!

Does this happen with any Org file, even small ones?

If not, perhaps you could show a file with which you see this.